.content-sm .trading-tips [class*="col-"] {
    padding-left:15px;
    padding-right:15px;
}

#trading-tips{ margin:0 auto; margin-top:15px;}
#trading-tips .item{
	display: block;
	color: #FFF;
	text-align: center;
	padding:0px;
	margin:0 10px;
	overflow:hidden;
	position:relative;
}

#trading-tips .item a{ display:block;  color: #FFF; background:#CCC; }
#trading-tips .item .title-tips{ display:block; position:absolute; background:url(/images/bg/bg_dark50.png); bottom:-50px; font-size:12px; line-height:14px; padding:3px 1%; width:100%;     
	transition: background 0.5s;
    -moz-transition: background 0.5s; /* Firefox 4 */
    -webkit-transition: background 0.5s; /* Safari and Chrome */
    -o-transition: background 0.5s; /* Opera */}
#trading-tips .item:hover .title-tips{background:url(/images/bg/bg_dark70.png); bottom:0px}

.trading-tips .owl-theme .owl-controls .owl-buttons div {
	padding:5px 10px;
}
#trading-tips .item img{ width:auto; min-height:126px; max-height:100%; margin:0 auto;}

 
@media (max-width:767px) {
	#trading-tips .item img{ width:100%; height:auto; margin:0 auto;}
}
/*.trading-tips .owl-pagination{ display:none;}*/
.trading-tips .owl-theme .owl-buttons i{
	margin-top:2px;
}
 
/*To move navigation buttons outside use these settings:*/
.trading-tips .owl-theme .owl-controls .owl-buttons div {
	position: absolute;
}
 
.trading-tips .owl-theme .owl-controls .owl-buttons .owl-prev{
	left: -5px;
	top:35px;
}
 
.trading-tips .owl-theme .owl-controls .owl-buttons .owl-next{
	right: -5px;
	top:35px;
}

.trading-tips .owl-theme .owl-controls .owl-buttons div {
    background: none repeat scroll 0 0 #0d3a71;
    border-radius:0px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    margin: 5px;
    opacity: 0.7;
    padding:0px;
	width:40px;
	height:40px;
}